libfm (1.2.5-1ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable, Ubuntu remaining changes :
  * debian/control:
   - libfm-gtk-data breaks libfm-data, since images folder was misplaced in
     previous revision. (LP: #1288105).
   - Add lxshortcut and lxshortcut-dbg binaries.
   - Remove conflicts/replaces/provides between libfm-tools and lxshortcut.
  * debian/rules:
   - Add lxshortcut-dbg package.
  * debian/libfm-tools.install & debian/lxshortcut.install
   - Move lxshortcut content to lxshortcut binary.
   - Install libfm-pref-apps desktop file.
  * debian/lxshortcut.manpages
   - Add lxshortcut.manpages. 

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 15 Dec 2016 16:50:04 +0100

libfm (1.2.5-1) unstable; urgency=medium

  * Removing --enable-debug from configure, that enables optimization.
  * Making package friendly to porters (using stage1 build profile).
  * Merging upstream version 1.2.5 (Closes: #793818, #823359, #835418,
    LP: #1408446, #1460083, #1645079).
  * Using https for VCS fields in debian/control file.
  * Updating override 4.0.3 -> 4.0.5
  * Bump Standards-Version to 3.9.8.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sat, 10 Dec 2016 02:05:48 +0200

libfm (1.2.4-1ubuntu2) yakkety; urgency=medium

  * debian/patches:
   - 90-SF-1012-Fix-crash-on-non-existent-directory-listing-: From upstream,
     fix crash on invalid path (LP: #1562764).
   - 91-SF-1010-Fix-Launch-in-Terminal-issue-when-custom-arg: From upstream,
     fix usage of additional arguments on terminal settings (LP: #1598595).

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 03 Jul 2016 18:37:07 +0200

libfm (1.2.4-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable, Ubuntu remaining changes :
  * debian/patches:
   - 02-disable-Werror.patch: Disable -Werror to fix FTBFS while autoreconfing.
  * debian/control:
   - libfm-gtk-data breaks libfm-data, since images folder was misplaced in
     previous revision. (LP: #1288105).
   - Add lxshortcut and lxshortcut-dbg binaries.
   - Remove conflicts/replaces between libfm-tools and lxshortcut.
  * debian/rules:
   - Add lxshortcut-dbg package.
  * debian/libfm-tools.install & debian/lxshortcut.install
   - Move lxshortcut content to lxshortcut binary.
   - Install libfm-pref-apps desktop file.
  * debian/lxshortcut.manpages
   - Add lxshortcut.manpages.

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 27 Feb 2016 14:47:08 +0100

libfm (1.2.4-1) unstable; urgency=medium

  * Adding libfm-tools.maintscript to clean obsolete pref-apps.conf
    (Closes: #768231).
  * Using dh-autoreconf (Closes: #778936).
  * Changing Maintainer e-mail to Alioth based one.
  * Bump Standards-Version to 3.9.7.
  * Merging upstream version 1.2.4.
  * Removing 90-fix-mime-null-crash.patch (included in upstream).

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sun, 21 Feb 2016 12:01:02 +0200

libfm (1.2.3-1ubuntu2) xenial; urgency=high

  * No change rebuild to stage s390x builds.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 04 Jan 2016 17:49:56 +0000

libfm (1.2.3-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control, debian/rules:
      + Build using dh-autoreconf. (Closes: #778936)
    - debian/control:
      + libfm-gtk-data breaks libfm-data, since images folder was
        misplaced in previous revision.
    - debian/{control, rules, lxshortcut*, libfm-tools.install}:
      + Build lxshortcut and lxshortcut-dbg packages.
    - debian/libfm-tools.install:
      + Install libfm-pref-apps desktop file.
    - debian/patches/02-disable-Werror.patch:
      + Disable build using -Werror.
  * Drop following change, fixed in Debian:
    - debian/libfm-dev.postinst:
      + Remove /usr/include/libfm, even if it is not empty.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 02 Jan 2016 12:14:35 +0100

libfm (1.2.3-1) unstable; urgency=low

  * Bump Standards-Version to 3.9.6.
  * Merging upstream version 1.2.3.
  * Removing hack against symlink /usr/include/libfm, issue was fixed by
    upstream.
  * debian/copyright: update copyright data.
  * Adding lintian-overrides files with required comments.
  * Setting NEWS file as ustream changelog (satisfy lintian notice).
  * Adding 90-fix-mime-null-crash.patch from upstream: fix rare crash.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Tue, 14 Oct 2014 21:39:45 +0300

libfm (1.2.3-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * debian/patches:
   - 02-disable-Werror.patch: Refreshed.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 16 Oct 2014 07:27:48 +0200

libfm (1.2.2.1-3ubuntu1) utopic; urgency=medium

  * Merge with Debian; remaining changes:
    - Build using dh-autoreconf.
    - Library packages are M-A: same.
    - Build lxshortcut and lxshortcut-dbg packages.
    - libfm-tools: Install libfm-pref-apps desktop file.
    - Disable build using -Werror.
    - libfm-dev.postinst: Remove /usr/include/libfm, even if it is not empty.

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 19 Sep 2014 07:49:23 +1000

libfm (1.2.2.1-3) unstable; urgency=low

  * Fixing FTBFS on some architectures (i386, etc.).
  * Revert "Fixing priorities on -dev and -doc packages: should be 'extra'."

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Fri, 12 Sep 2014 00:18:26 +0300

libfm (1.2.2.1-2) unstable; urgency=low

  * Fixing priorities on -dev and -doc packages: should be 'extra'.
  * Adding lxpolkit to apport report (see bug 760397 in BTS).
  * Fix handling of symlink in libfm-dev package (Closes: #753778).

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Wed, 10 Sep 2014 15:24:55 +0300

libfm (1.2.2.1-1ubuntu1) utopic; urgency=medium

  * Merge with Debian; remaining changes:
    - Build using dh-autoreconf.
    - Library packages are M-A: same.
    - Build lxshortcut and lxshortcut-dbg packages.
    - libfm-tools: Install libfm-pref-apps desktop file.
    - Disable build using -Werror.
  * libfm-dev.postinst: Remove /usr/include/libfm, even if it is not empty.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Sep 2014 17:40:47 +0200

libfm (1.2.2.1-1) unstable; urgency=low

  * Replacing direct Pre-Depends on multiarch-support (fix lintian warning).
  * Adding dependency on libfm-modules from libfm-tools.
  * Adding libglib2.0-dev and libgtk2.0-dev into Depends for -dev packages.
  * Updating multiarch support, multiarch-aware packages should have
    Multi-Arch field.
  * Adding libfm-extra.pc into libfm-dev package, it was missing.
  * Merging upstream version 1.2.2.1.
  * Removing obsolete target override_dh_builddeb from debian/rules file.
  * Updating debian/copyright file.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Wed, 27 Aug 2014 15:10:23 +0300

libfm (1.2.2.1-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * debian/patches:
   - 02-disable-Werror.patch: Refreshed.
  * debian/libfm-dev.install:
   - Add libfm-extra.pc.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 31 Aug 2014 15:37:58 +0200

libfm (1.2.1-1) unstable; urgency=low

  * Remove duplicate "Section: libs" from binary packages.
  * Fixing "capitalization-error-in-description" lintian message.
  * Revert "Use single docs directory for all packages." (Closes: #744691)
  * Merging upstream version 1.2.1.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Thu, 03 Jul 2014 17:18:21 +0300

libfm (1.2.1-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * debian/patches:
   - 02-disable-Werror.patch: Refreshed.
   - 90_hide_lxshortcut.patch: Remove, merged upstream.
  * debian/rules:
   - Revert "Use single docs directory for all packages."

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 06 Jul 2014 13:43:10 +0200

libfm (1.2.0-1ubuntu2) trusty; urgency=medium

  * debian/control:
   - libfm-gtk-data breaks libfm-data, since images folder was misplaced in
     previous revision. (LP: #1288105).

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 12 Mar 2014 23:00:57 +0100

libfm (1.2.0-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable, Ubuntu remaining changes :
  * debian/patches:
   - 02-disable-Werror.patch: Disable -Werror to fix FTBFS while autoreconfing.
   - 90_hide_lxshortcut.patch: From upstream, hide lxshortcut from the menu
     (LP: #1282740)
  * debian/rules:
   - Use dh-autoreconf for arm64 and ppc64el, resolving FTBFS.
   - Add lxshortcut-dbg package.
  * debian/control:
   - Add lxshortcut and lxshortcut-dbg binaries.
   - Remove conflicts/replaces between libfm-tools and lxshortcut.
   - Add build-depends on dh-autoreconf.
   - Replace GTK by GTK+ in descriptions.
   - Remove useless section.
  * debian/libfm-tools.install & debian/lxshortcut.install
   - Move lxshortcut content to lxshortcut binary.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 02 Mar 2014 12:25:13 +0100

libfm (1.2.0-1) unstable; urgency=low

  * Bump Standards-Version to 3.9.5.
  * Merging upstream version 1.1.3.
  * Updating watch file to support XZ tarball format and non-numeric versions.
  * Merging upstream version 1.1.4.
  * Adding autotools-dev to Build-Depends (Closes: #730234)
  * Merging upstream version 1.2.0. (Closes: #385282, #705763)
  * Changing package names due to ABI change 3 -> 4.
  * Adding file terminals.list into package libfm-data.
  * Adding a package libfm-extra4 with libfm-extra.so.4 library.
  * Adding a package libfm-modules with loadable modules.
  * Adding a package libfm-modules-dbg with debug symbols for loadable modules.
  * Removing libfm-pref-apps.conf which is removed from upstream.
  * Adding lxshortcut which is supplied with tools in upstream.
  * Adding relations with deprecated package lxshortcut.
  * Correct version of libfm-data package required by libfm4.
  * Adding --disable-silent-rules to fix buildlog checker warning.
  * Disabling processing modules by dh_makeshlibs.
  * Adding /usr/share/libfm/images to the libfm-gtk-data (Closes: #734691).
  * Updating symbols files for libfm4 and libfm-gtk4.
  * Updating apport hook script to new libfm version.
  * Use single docs directory for all packages.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Thu, 20 Feb 2014 03:40:04 +0200

libfm (1.2.0-0ubuntu1) trusty; urgency=low

  * New upstream release.
  * Bump soname to 4, and add the version in *.install files.
  * debian/patches:
   - 02-disable-Werror.patch: Refreshed.
  * debian/libfm-tools:
   - Update files.
  * debian/libfm-modules.install & debian/control:
   - Add libfm-modules binary for modules of the library.
  * debian/libfm-extra4.install & debian/control:
   - Add libfm-extra4 binary for extra library.
  * debian/control:
   - Add libfm-modules to libfm recommends.
   - Add libfm-extra4 to libfm-dev depends.
   - Remove useless section.
  * debian/rules:
   - Remove also .a and .la files in modules.
  * debian/libfm-data.install:
   - Add images and terminals.list.
  * debian/libfm-dev.install :
   - Add libfm-extra.so.
  * debian/lxshortcut.install & debian/control:
   - Add lxshortcut binary since it's shipped with libfm now.
  * debian/lxshortcut.manpages:
   - Add manpage for lxshortcut.
  * debian/*.symbols:
   - Update with new symbols.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 19 Feb 2014 22:14:42 +0100

libfm (1.1.2.2-1ubuntu2) trusty; urgency=medium

  * Fix syntax in debian/rules so that dh-autoreconf actually runs.
  * Disable -Werror to fix FTBFS while autoreconfing.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 11 Jan 2014 19:38:49 -0500

libfm (1.1.2.2-1ubuntu1) trusty; urgency=low

  * Use dh-autoreconf for arm64 and ppc64el, resolving FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Sat, 11 Jan 2014 15:11:11 -0500

libfm (1.1.2.2-1) unstable; urgency=low

  [ Andriy Grytsenko ]
  * Merging upstream version 1.1.2.2 (Closes: #714300)
  * Removing override_dh_auto_test from debian/rules.
  * Changing libfm-gtk-bin from transitional to virtual package.
  * Adding Breaks/Replaces against old libfm-dev for libfm-doc.
    (Closes: #722925)
  * Adding suggestion to nautilus-actions for libfm-gtk3.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 22 Nov 2013 13:37:29 +0800

libfm (1.1.2-1) unstable; urgency=low

  [ Andriy Grytsenko ]
  * Merging upstream version 1.1.2.
  * Correcting description for libfm-gtk-bin.
  * Correcting libfm-gtk-bin to oldlibs/extra.

  [ Andrew Lee (李健秋) ]
  * debian/control: drop build-deps on libmenu-cache1-dev, make sure it 
    build aginst libmenu-cache-dev (>=0.5.0). (Closes: #719773)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 16 Aug 2013 18:01:40 +0800

libfm (1.1.1-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Moving package to priority optional.
  * Removing cache files if no other gio module is left on purge
    (Closes: #659925).

  [ Sergey Slipchenko ]
  * Adding manpage for libfm-pref-apps.

  [ Daniel Baumann ]
  * Updating GPL blurbs in copyright file.
  * Merging upstream version 1.0.

  [ Martin Bagge ]
  * Adding myself as co-maintainer.
  * Adding valac to build-depends.
  * Using upstream manpage for libfm-pref-apps instead of local version.

  [ Daniel Baumann ]
  * Renaming libfm1-dbg to proper unversioned name libfm-dbg.
  * Bumping soname to 3.

  [ Martin Bagge ]
  * Enabling debug symbols.
  * Updating symbols file for upstream version 1.0.
  * Enabling hardening.

  [ Paul Menzel ]
  * debian/rules: Enable parallel building.

  [ Andriy Grytsenko ]
  * Merging upstream version 1.1.1.
    (Closes: #624017, #659970, #660634, #662000, #674828, #676350, #679002,
    #693175, #695519, #699674, #705764, #705765, #706751, #707610, #716724,
    #699675, #703164, #703165, #591178, #698558, #678289, #585626, #649933,
    #679043, #683713, #689317, #594674, #593607, #590899, #698629, #713328,
    #704355, #615743, #704334)
  * Correcting dependency for libfm-data: Replaces to Conflicts.
  * Corrections for symbols files.
  * Adding libfm-gtk-data package - libfm-gtk3 will crash without it.
  * Adding version check for libfm-data dependency from libfm3.
  * Moving /usr/share/apport/package-hooks into libfm-data package.
  * Fixing wrong package name in dh_strip arguments.
  * Adding postinst script for libfm-dev.
  * Adding build dependency on libexif-dev.
  * Adding '-f' option for autoreconf.
  * Replace 'autoreconf -if' with dh_autoreconf.
  * Adding symbols that are added into 1.0.2 version.
  * Package libfm-dev split into libfm-dev and libfm-doc.
  * Adding libglib2.0-doc and libgtk-3-doc as build-depends.
  * Adding compatibility with menu-cache package of different ABI.
  * Adding suggestion from libfm-gtk3 onto libfm-gtk-bin.
  * Renaming libfm-gtk-bin package into libfm-tools.
  * Splitting package libfm-dev into libfm-dev and libfm-gtk-dev.
  * Splitting package libfm-dbg into libfm-dbg and libfm-gtk-dbg.
  * Replacing Conflicts with Breaks.
  * Removing autoreconf from dh parameters.
  * Removing Daniel Baumann from uploaders (Closes: #704334).
  * Removing patches which are included into upstream:
    - 02-keep_source_when_copying.patch
    - 03-automake1.12.patch

  [ Andrew Lee (李健秋) ]
  * debian/control: Added Andriy Grytsenko <andrej@rep.kiev.ua> in
    uploaders.
  * debian/control: added transitional package for libfm-tools.
  * debian/control: libfm-tools provides libfm-gtk-bin.
  * debian/control: added versioning breaks and replaces for libfm-tools.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 09 Aug 2013 03:31:47 +0800

libfm (0.1.17-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/03-automake1.12.patch: Apply patch from upstream to fix
    automake errors. (Closes: #713194)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 28 Jul 2013 23:45:26 +0200

libfm (0.1.17-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * patches/02-keep_source_when_copying.patch: keep source when
    cut/pasting a directory across filesystems, avoiding data loss when
    the copy fails. Next upstream really fixes #593607, but this
    work-around downgrades its severity from critical to normal in wheezy.

 -- Nicolas Boulenguez <nicolas@debian.org>  Mon, 31 Dec 2012 23:36:03 +0100

libfm (0.1.17-2) unstable; urgency=low

  * Updating maintainer field.
  * Adding myself to uploaders.
  * Updating vcs fields.
  * Removing whitespaces at EOL and EOF.
  * Updating package to debhelper version 9.
  * Updating package to standards version 3.9.3.
  * Making build-depends unversioned where already fulfiled as of
    squeeze.
  * Always including apport hook, not only on ubuntu.
  * Sorting build-depends.
  * Rewriting copyright file machine-readable format version 1.0.
  * Prefixing debhelper files with package name.
  * Decrufting watch file.
  * Rediffing lxde-conf.patch with common diff options.
  * Decrufting rules file.
  * Simplyfing debhelper install files.
  * Switching to xz compression for both the source and the binary
    packages.
  * Reworking package descriptions a bit.
  * Wrapping depends.
  * Updating packaging for multiarch.
  * Sorting packages in control.

 -- Daniel Baumann <daniel@debian.org>  Mon, 16 Apr 2012 20:16:32 +0000

libfm (0.1.17-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Only include debug symbols for the libraries in libfm1-dbg, so it doesn't
    clash with old versions (closes: #658216)

 -- Julien Cristau <jcristau@debian.org>  Sat, 18 Feb 2012 18:55:45 +0100

libfm (0.1.17-1) unstable; urgency=low

  [ Andrew Lee (李健秋) ]
  * Merging upstream version 0.1.17:
    (Closes: #653337, #608077, #639982, #614470)
    - Added missing files for building API doc with gtk-doc.
    - Fixed incorrect header guards.
    - Added some compatibility headers and files used with min-lib-ver.py
      for future gtk3 migration.
    - Added warning message for gtk-doc in autogen.sh and add configuration
      summary in configure.ac.
    - Removed generated files from version control. and Fix wrong project
      URL in configure.ac.
    - fixed a DSO issue
    - re-added docs
    - Remove docs directory from make file
    - Added missing license header
    - Try to fix Lubuntu bug LP#820865: pcmanfm cut&paste a folder to a
      destination folder withouth write permission causes data loss.
      https://bugs.launchpad.net/ubuntu/+source/pcmanfm/+bug/820865
    - Add missing license info and fix some build problems found by make
      distcheck.
    - Bumped ABI version with libtool -version-info to 1:0:0.
    - Update AUTHORS info.
    - Fixed Regression: Dnd to add folder to bookmarks is broken.
    - Added optional window titles to commonly used dialogs provided
      by fm-gtk-utils.c. Fix #3300800
    – Deletion prompt has no title.
    - Fixed untranslatable messages.
    - Make menu of side pane translatable.
    - Apply patch #3301641: Typing “~” in location bar loads root folder.
    - API changed: fm_folder_get_is_loading() -> fm_folder_get_is_loaded(),
      fm_folder_model_get_is_loading() -> fm_folder_model_get_is_loaded().
      Add fm_folder_view_get_is_loaded(). Correctly update popup menu of
      FmSidePane when mode is changed.
    - Added missing g_object_ref. - Add "changed", "removed",
      "content-changed", and "fs-info" signals to FmFolder and add
      filesystem size query to FmFolder.
    - Implement %k field code for Exec key according to desktop entry spec.
    - Fixed SF#3093778 Pasting empty string causes copying “/” to current
      folder.
    - Added a simple and basic implementation of button-style path bar.
    - Fixed SF#3086703 – PCManFM crashes on non existent directories.
    - Fixed SF#3115734 – Copying to long path names.
    - Do chdir to / if cwd is under the mounted filesystem which is going
      to be unmounted.
    - Fixed SF#3114626 – PCManFM 0.9.9 Umount partitions problem.
    - Fixed SF#3127903 – Fails to give permission denied error when
      overwriting.
    - Fixed reference of invalid widget pointer in properties dialog.
    - Prevent removing built ui files and fix #3181001
    – data/ui/*.glade files missing in tarball.
    - Show tooltips for tab labels when the label text is ellipsized.
    - Use a forward compatible way to register uri scheme handlers as in
      glib >= 2.27.
    - Fixed SF#3094197: Prepare deprecation of the gio module.
    - Fixed SF#3132262: Crash when trying to restore files from trash.
    - Fixed SF#3148077: Latest pcmanfm/libfm crashes when trying to open
      /proc/self/fd/ (or its symlink /dev/fd/). In this same system
      nautilus opens that directory fine.
    - Fixed SF#3143296: spaces are still (or again) not escaped in paths to
      execute.
    - Fixed SF#3135910: "Extract here" doesn’t handle space and encoding
      characters.
    - Added some macros to validate enum values.
    - Changed order of typedeffing enums and declaring them
    – for C++ compatibility

  [ Sergey Slipchenko ]
  * Drop 02-libfm-0.1.14-API-changes.patch.
  * Bumped SONAME. Fixed unused build dependency on cdbs as reported on PTS.
  * Added configure option to build with gtk-doc, changed name of the package
    with debugging symbols.
  * Renamed *.install and *.symbols files based on new package names.
  * Fixed files and directories to install, usr/lib/gio/modules needed when
    glib < 2.27 (on squeeze).
  * Updated *.symbols files.

  [ Andrew Lee (李健秋) ]
  * Updating Vcs tags.
  * Using Debhelper 8.
  * Sorting Build-Depends.
  * Warpping build-depends.
  * Warpping and sorting depends.
  * Updating copyright info.
  * Drop useless NEWS and README in debian/docs.
  * Removing useless whitespaces at EOL and EOF.
  * Solving dependency problem while upgrade: Added new binary packages
    libfm-data and libfm-gtk-bin.
  * Create libfm-data.install and relocate files except .so from
    libfm1.install.
  * Create libfm-gtk-bin.install and relocate files except .so from
    libfm-gtk1.install.
  * Bumped standards-version to 3.9.2.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 01 Feb 2012 01:12:59 +0800

libfm (0.1.14-2) unstable; urgency=low

  [ Julien Lavergne ]
  * debian/control:
   - Build-depends on gtk-doc-tools for the documentation.
  * debian/*.symbols:
   - Add symbols files.
  * debian/patches/02-libfm-0.1.14-API-changes.patch:
   - Re-add missing symbols lost in 0.1.14 version. (Closes: #600387)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 03 Nov 2010 23:22:00 +0800

libfm (0.1.14-1) unstable; urgency=low

  * Imported Upstream version 0.1.14
  * Drop previous upstream git sync
  * Install libfm documents into libfm-dev

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 15 Oct 2010 15:54:45 +0800

libfm (0.1.12+git20100830-1) experimental; urgency=low

  [ Andrew Lee (李健秋) ]
  * Sync with upstream git
  * Bumped Standard-version to 3.9.1
  * Update copyright info.
  * Added copyright_hints file
  * enable udisk build option
  * Correct build-depends
  * Sync with upstream git.

  [ Julien Lavergne ]
  * debian/rules:
   - Pass --fail-missing to dh_install.
   - Remove .la and .a files.
   - Install apport hook only on Ubuntu.
  * debian/apport/source_libfm.py:
   - Add apport hook.
  * debian/control:
   - Build-depends on lsb-release, needed to detect the distribution.


 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 30 Aug 2010 23:41:23 -0400

libfm (0.1.12-1) unstable; urgency=low

  [ Julien Lavergne ]
  * debian/control:
   - Wrap depends and build-depends
  * debian/patches:
   - 01-lxde-conf.patch: Use x-terminal-emulator for terminal by default.

  [ Andrew Lee (李健秋) ]
  * New upstream release
    - Fixed desktop does not work with xrandr
    - Fixed middle-click shortcut on directory in bookmarks area
      (Closes:583136)
    - Updated translations
  * debian/control:
    - Build-depends on libglib2.0-dev (>= 2.18)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 30 May 2010 17:33:16 +0800

libfm (0.1.11-1) unstable; urgency=low

  * New upstream release
    - Added a workaround for a bug newly introduced bug in gtk+ 2.18
      in detailed view mode
    - Correctly remember default action when destination file already
      exists.
    - Delete files rather than move them to trash if trash is not
      supported.
    - Add very basic support to "UnTrash" deleted files.
    - Remove unnecessary export of some internal APIs.
    - Update translations and replace "trash bin" with "trash can" for
      consistence.
    - Handle non-existent parent folders when untrashing files.
    - Remove unused LD_ADD for libfm-pref-apps.
    - Keep focus while changing view mode.
    - Translation updates.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 29 Apr 2010 03:52:06 +0800

libfm (0.1.10-1) unstable; urgency=low

  * New upstream release
    - Fixed some crash problems
    - Updated Translations
  * Adjusted files installed in libfm-gtk0 and libfm0 (Thanks for the
    advices from upstream author - PCMan).

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 25 Apr 2010 22:26:59 +0800

libfm (0.1.9-1) experimental; urgency=low

  * Initial release (Closes: #575544)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 31 Mar 2010 01:03:06 +0800
